ul.nav.navbar-nav
    mixin menu-item(name,active,href,glyphicon)
        li(class=active ? 'active' : '')
            a(href=href)
                span(class='glyphicon #{glyphicon} ' + glyphicon)
                span=name

    +menu-item('Home', true, '#', 'glyphicon-home hide-glyphicon')
    +menu-item('Contact', false, '#', 'glyphicon-envelope hide-glyphicon')
    li.dropdown
        a.dropdown-toggle(data-toggle='dropdown')
            span.glyphicon.glyphicon-info-sign.hide-glyphicon
            span About
            b.caret
        ul.dropdown-menu
            +menu-item('Legal Notice', false, '#', 'fa fa-gavel fa-fw')
            +menu-item('Privacy Policy', false, '#', 'glyphicon-eye-open')
            li.divider
            li.dropdown-header
                span.glyphicon.fa.fa-life-ring.fa-fw
                span Help
            +menu-item('Site Map', false, '#', 'fa fa-sitemap fa-fw')
            +menu-item('Browser Support', false, '#', 'fa fa-photo fa-fw')
            li.divider
            +menu-item('About...', false, '#', 'fa fa-info fa-fw')
    li#language-select.dropdown
        a.dropdown-toggle(data-toggle='dropdown')
            span.glyphicon.glyphicon-globe
            b.caret
            span.sr-only Change Language
        ul.dropdown-menu
            li
                a(href='/en/', rel='nofollow') English
            //- li
                //- a(href='/de/', rel='nofollow') Deutsch